/*background color of all pages*/
body{
	background-color: FFFF99;
}

/*Tile1 style */
h1{
	text-align: left;
}

/*Title3 style*/
h3{
	color: black;
}

/*Paragraph style*/
p{
	font-size: 15px;
	font-family: Arial; 

}
/*footer(div) style*/
#lablec {
	width: 1150px;
	position: fixed;
	bottom: 30px;
	font-style: italic;
}

/*div in footer.php in div  id = lablec*/	
#lab{
	float:right;
}

/*menubutton style*/	
ul#menu{
	list-style: none;
	float: left;
	margin: 0;
	padding: 0;
}

/*menubuttonlistItem style*/
ul#menu li{
	float: left;
	width: 150px;
	text-align: center;
	margin: 5px;
	padding: 10px 0;
	box-shadow: 3px 3px 2px #CC6600;
	/*This is colorzilla's code*/
	background: #feccb1; /* Old browsers */
	background: -moz-linear-gradient(top,  #feccb1 0%, #ea5507 5%, #db762e 51%, #ea5507 61%, #fb955e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#feccb1), color-stop(5%,#ea5507), color-stop(51%,#db762e), color-stop(61%,#ea5507), color-stop(100%,#fb955e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #feccb1 0%,#ea5507 5%,#db762e 51%,#ea5507 61%,#fb955e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #feccb1 0%,#ea5507 5%,#db762e 51%,#ea5507 61%,#fb955e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #feccb1 0%,#ea5507 5%,#db762e 51%,#ea5507 61%,#fb955e 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #feccb1 0%,#ea5507 5%,#db762e 51%,#ea5507 61%,#fb955e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feccb1', endColorstr='#fb955e',GradientType=0 ); /* IE6-9 */
	border: 1px solid #feccb1;
}

/*menu button's text_lik style*/
ul#menu a{
	color: black;
	text-decoration: none;
	font-family: Tahoma;
	font-weight: bold;
}

/*Menu button style, ha rakattiuntunk az egyes gombokra*/
ul#menu li a:hover{
	text-decoration: underline;
	color: red;
} 

/*a link style in viragok.php*/
a{
	color: black;
	text-decoration: none;
	font-family: Tahoma;
	font-size: 15px;
}

/*hivatkozas style a viragok.php-ben, ha rakattintunk*/
a:hover{
	color: blue;
	text-decoration: underline;
}

/*div id = "keret" all of the pages*/
#keret {
	width: 1000px;
	height: auto;
	padding: 15px;
	margin: auto;
	margin-top: 10px;
	box-shadow: 0px 0px 20px black;
}

/*list style in heade.php and index.html*/
#fejlec {
	margin-left:60px;
	text-align: center;
	padding: 5px;
	box-shadow: 0px 0px 10px #FFFF99;
	width:850px50px;
	border: 1px;
}
/*Tablesytle in viragok.php*/ 
#viragtable
{
width:100%;
text-align: left;
border:3px solid black;
}

/*Table header style in viragok.php*/
#viragtable th
{
	background-color:#c68c53;
}
	